<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="turn">
<item><text>Tinker makes the tight ____s look easy.</text></item>
<item><text>Every time she did a flip ____, she made a large splash.</text></item>
<item><text>She stopped talking as she negotiated a particularly sharp ____.</text></item>
<item><text>Syd executed each ____ perfectly.</text></item>
<item><text>The car skidded around a hairpin ____.</text></item>
</body>
</batch>

